body {
	font-size:		14px;
}

h1 {
	font-size:		24px;
}

.margin-sm {
	margin-bottom:		15px;
}

.form-group > * {
	margin-bottom:		15px;
}

.form-group > *:last-child {
	margin-bottom:		0;
}

.main-footer,
.sub-footer {

}

.pagination li {
	display:		none;
}

.pagination li:first-child,
.pagination li:last-child {
	display:		inline-block;
}

.simple-map-overlay {
	display:		none;
}

.logo {
	max-width: 		20%;
	float: left;
}

.header-menu-container{
	float:right;
}

.menu-button{
	margin-top:25px;
}

.menu{
	padding-top:80px;
}

.menu > li > .item, .menu > li > .item.active{
	color:black;
}

/*
 * Tabs
 */
.tabs-buttons > li {
	width:			50%;
	text-align:		center;
}

/*
 * details expanded
 */
.details-expanded dt {
	width:			20%;
}

.details-expanded dd {
	width:			30%;
}

.main-footer .col-sm-8{
	padding-bottom:30px;
}

.funda-txt {
    padding-left: 15px;
}

#services_details .responsive-slider, #services_details .responsive-slider-slides {
    max-height: 650px;
    min-height: 330px;
}
#services_details .visual .responsive-slider, #services_details .visual .responsive-slider-slides, #services_details .visual .responsive-image, #over_ons .visual .responsive-slider, #over_ons .visual .responsive-slider-slides, #over_ons .visual .responsive-image {
    max-height: 450px !important;
    height: 450px !important;
}

.background-slider {
    top: 115px;
    left: -10px;
}


/*Flag
*/

.lang-flag {
    padding-left: 20px;
    line-height: 80px;
    padding-right: 30px;
}
.lang-flag a {
    font-size: 24px;
    color: #898989;
    text-decoration: none;
}

h3, .h3 {
    font-size: 28px;
    line-height: 32px;
    }